@media (max-width: 1700.98px) {
  .navbar-brand {
    max-width: 200px;
  }

  .navbar .nav-link {
    font-size: 0.9rem;
  }
  .secondary-logo {
    max-width: 40px;
  }

  .card-its-wbh h5 {
    font-size: 38px;
  }
  .card-its-wbh h5 span {
    font-size: 26px;
  }

  .titleWrap .underline-title {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 15px;
  }

  .titleWrap .main-title {
    font-size: 45px;
    line-height: 65px;
    margin-bottom: 20px;
  }

  .titleWrap .sub-title {
    font-size: 24px;
    line-height: 26px;
  }

  .titleWrap p {
    max-width: 85%;
    font-size: 14px;
    line-height: 28px;
  }

  .btn {
    height: 40px;
    font-size: 13px;
    padding: 0.5rem 1rem;
    gap: 15px;
  }

  .titleWrap .btn {
    margin-top: 20px !important;
  }

  .sliding-tabs .nav-tabs .nav-link {
    font-size: 1rem;
  }

  .ps-card-overlay h4.card-title {
    font-size: 1.1rem;
  }

  .ourOfferingsSection .nav-tabs li.nav-item .nav-link {
    font-size: 16px;
  }

  .oo-ice-pane.active .nav-link,
  .oo-ev-pane.active .nav-link {
    font-size: 14px;
    padding: 0.5rem 1rem;
  }

  .hover-card .icon, .hover-card-colored-bg .hcIconTitle .icon {
      width: 50px;
      height: 50px;
  }
  .hover-card h3, .hover-card-colored-bg h3 {
      font-size: 1.4rem;
  }
  .hover-card p, .hover-card-colored-bg p {
      font-size: 1rem;
  }

}

@media (max-width: 1500px) {
  footer {
    font-size: 15px;
    line-height: 25px;
  }

  footer h6,
  footer h6 .accordion-button {
    font-size: 16px;
  }

  .titleWrap .main-title {
    font-size: 50px;
    line-height: 65px;
  }

  .hover-card h3, .hover-card-colored-bg h3 {
      font-size: 1.1rem;
  }
  .hover-card p, .hover-card-colored-bg p {
      font-size: .9rem;
  }

  .info-text, .info-values {
      font-size: 1rem;
      margin-bottom: 0;
  }
}

@media (max-width: 1400.98px) {
  .navbar-brand {
    max-width: 170px;
  }
  .navbar .nav-link {
    font-size: 0.7rem;
  }
  .secondary-logo {
    max-width: 35px;
  }

  .titleWrap .underline-title {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 15px;
  }

  .titleWrap .main-title {
    font-size: 34px;
    line-height: 50px;
    margin-bottom: 10px;
  }

  .titleWrap .sub-title {
    font-size: 24px;
    line-height: 26px;
  }

  .titleWrap p {
    max-width: 85%;
    font-size: 14px;
    line-height: 22px;
  }

  .btn {
    height: 40px;
    font-size: 13px;
    padding: 0.5rem 1rem;
    gap: 15px;
  }

  .titleWrap .btn {
    margin-top: 20px !important;
  }

  .dropdown-menu .list-group a {
    font-size: 1.2rem;
  }

  .footer-enquiry-wrapper {
    border-bottom: 1px solid #e0e0e0;
  }
  .footer-contact-info p svg {
    margin-top: 0px;
  }

  .ps-card-overlay {
    flex-direction: column;
    align-items: start;
    justify-content: end;
    gap: 0;
  }

  .ps-card-overlay h4.card-title {
    font-size: 1.1rem;
  }

  .card-its-wbh h5 {
    font-size: 30px;
  }

  .card-its-wbh h5 span {
    font-size: 20px;
  }

  .card-its-wbh small {
    font-size: 13px;
  }
}

@media (max-width: 1300.98px) {
.btn {
        padding: 0.5rem 1.9rem 0.5rem 1rem;
        gap: 10px;
        
    }
}

@media (max-width: 1100.98px) {
  .navbar .nav-link {
    font-size: 0.6rem;
  }

  .wrapperAnime p {
    font-size: 2rem;
  }
}

@media (max-width: 991.98px) {
  #mainHeader.full-height {
    height: 100vh;
  }

  .header.scrolled .navbar .nav-link,
  .dropdown-item {
    color: #000000 !important;
    border-bottom: 1px solid #000000;
    padding: 10px 15px;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .desktop-locked .accordion-button::after {
    display: block;
  }

  .titleWithBadge {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
  }

  .titleWithBadge .main-title {
    margin: 0 !important;
  }

  .titleWrap .main-title {
    font-size: 50px;
    line-height: 60px;
  }

  .experience-badge {
    width: 170px;
    height: 170px;
  }

  .altContentSection .content-block:nth-child(odd) .content-img img,
  .altContentSection .content-block:nth-child(even) .content-img img {
    border-radius: 3rem;
  }
  .altContentSection .content-block:nth-child(even),
  .altContentSection .content-block:nth-child(odd) {
    padding: 0;
  }
  .altContentSection .content-block .content-img {
    padding: 0 1.5rem;
    margin-top: 2rem;
  }

  .altContentSection .content-block:nth-child(even) .content-text {
      padding-left: calc(var(--bs-gutter-x) * .5);
  }
  .altContentSection .content-block:nth-child(odd) .content-text {
    padding-right: calc(var(--bs-gutter-x) * .5);
  }

  .altContentSection .content-text .titleWrap p {
    max-width: 100%;
  }

  .ourOfferingsSection::before {
    left: 0;
    right: 0;
    top: 50%;
  }
}

@media (max-width: 768.98px) {
  .titleWrap .main-title {
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 15px;
  }

  .titleWrap .sub-title {
    font-size: 18px;
    line-height: 26px;
  }

  .titleWrap p {
    max-width: 100%;
    font-size: 14px;
    line-height: 24px;
  }

  .btn {
    height: 45px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 5px;
    padding: 0.5rem 1rem;
  }

  .titleWrap .btn {
    margin-top: 20px !important;
  }

  .mySwiper .slide-text {
    max-width: 80%;
    left: 4%;
    top: 90px;
  }

  .mySwiper .swiper-slide img {
    object-position: 75% center;
  }

  .logo-marquee .logo-item {
    width: 100px;
  }

  .titleWrap .underline-title {
    font-size: 18px;
    line-height: 1.2;
  }

  .titleWrap .underline-title::after {
    bottom: -5px;
  }

  .foo-note {
    font-size: 13px;
  }

  .experience-badge {
    width: 150px;
    height: 150px;
  }
  .experience-badge div:first-child {
    font-size: 2rem;
  }
  .experience-badge div:first-child span {
    font-size: 1rem;
  }
  .heroCarousel,
  .heroCarousel .swiper,
  .heroCarousel .swiper-wrapper,
  .heroCarousel .swiper-slide {
    height: 750px;
  }

  .info-title-img {
    border-right: none;
}
}

@media (max-width: 575.98px) {
  .foo-note {
    font-size: 12px;
  }
}